{
  "_id": "WsgFVQ0UWNTgF29a",
  "_key": "!items!WsgFVQ0UWNTgF29a",
  "name": "Protection",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 1300,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Protection naturelle de la créature : cuir épais, résistance inhumaine, plaques osseuses, carapace chitineuse, aura mystique, etc. La valeur (notée +X) se retranche aux dégâts reçus.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Permanent",
    "effects": "<p>La valeur de protection (notée +X) se retranche aux dégâts que reçoit le jiugwaai — peut s'ajouter à une éventuelle armure portée. À noter : les sorts de l'Exorcisme annulent cette protection.</p>"
  }
}